Subject: 26.3; (1) Emacs manual `i tool bar' (2) `tool-bar-position'

From: Drew Adams <[email-masked]>
Date: Thu, 16 Apr 2020 09:31:26 -0700 (PDT)

1. Suggestion: have `i tool bar RET' send you to node `Tool Bars', not to
node `Table of Resources'.  Someone looking for info about the Emacs
tool bar is not necessarily looking for info about X Resources.

2. In node (emacs) `Tool Bars' there is a link to (elisp) `Frame
Parameters', for info about parameter `tool-bar-position'.  But that
node doesn't present that parameter.  Suggestion: change that link, to
point to node `Layout Parameters'.  That's where that parameter is
covered.

In GNU Emacs 26.3 (build 1, x86_64-w64-mingw32)
 of 2019-08-29
Repository revision: 96dd0196c28bc36779584e47fffcca433c9309cd
Windowing system distributor `Microsoft Corp.', version 10.0.18362
Configured using:
 `configure --without-dbus --host=x86_64-w64-mingw32
 --without-compress-install 'CFLAGS=-O2 -static -g3''